.banner-tc {
	height: 69px; background-color: rgb(246, 241, 241);
}
.banner_img-tc {
	height: 69px; margin-top: 4px; margin-left: 10%; float: left;
}
.banner_info-tc {
	width: 600px; height: 50px; float: right; cursor: pointer;
}
.wrap2-tc {
	width: 300px; float: left; display: inline-block; background-color: rgb(246, 241, 241);
}
.mall-tc {
	width: 200px; float: left; display: inline-block; background-color: rgb(246, 241, 241);
}
.wrap4-tc {
	width: 150px; text-align: center; margin-right: 7px; float: left; display: inline-block; background-color: rgb(246, 241, 241);
}
.mall_img-tc {
	background: url("/static1/images/icon_1.png") no-repeat -4px 0px / 640px 480px; width: 51px; height: 61px; margin-top: 14px; margin-right: 5px; margin-left: 20px; float: left; display: inline-block;
}
.fruit-tc {
	height: 69px; color: rgb(251, 8, 16); line-height: 69px; font-size: 21px; float: left; display: inline-block;
}
.connect_img-tc {
	background: url("/static1/images/icon_1.png") no-repeat -145px 0px / 640px 480px; margin: 14px 5px 0px 10px; width: 71px; height: 55px; float: left; display: inline-block;
}
.connect-tc {
	height: 69px; color: rgb(251, 8, 16); line-height: 69px; font-size: 20px; float: left; display: inline-block;
}
.connect1-tc {
	height: 69px; color: rgb(251, 8, 16); line-height: 69px; font-size: 20px; margin-left: 30px; float: left; display: inline-block;
}
.tip_connect-tc {
	top: 69px; width: 300px; height: 190px; right: 140px; padding-bottom: 30px; display: none; position: absolute; z-index: 999; cursor: pointer; background-color: rgb(246, 241, 241);
}
.wx_text-tc {
	text-align: center; color: rgb(216, 11, 18); font-size: 15px;
}
.img_pin_wx-tc {
	left: 50%; width: 125px; height: 134px; margin-top: 10px; display: inline-block; position: absolute; transform: translate(-50%); background-image: url("/static1/images/pddQRcode.jpg"); background-repeat: no-repeat; background-size: 125px 125px;
}
